Subject: Re: linux-next: build failure after merge of the slave-dma tree

From: Vinod Koul <[email-masked]>
Date: Mon, 7 Jan 2013 06:00:12 -0800

On Mon, Jan 07, 2013 at 11:26:37AM +1100, Stephen Rothwell wrote:
> After merging the slave-dma tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
Hi Stephen,

I rebased the tree last night and messed up at two places. Viresh helped to fix
one. I have pushed the fixed tree now. My limited build test looks fine now

--
~Vinod